Subject: Re: bug#8570: glibc getcwd does not handle long file names properly?

From: Jim Meyering <[email-masked]>
Date: Thu, 28 Apr 2011 22:54:00 +0200

Jim Meyering wrote:
...
> Subject: [PATCH] tests: remove useless test: misc/pwd-unreadable-parent
>
> * tests/Makefile.am (TESTS): Remove misc/pwd-unreadable-parent.
> This test was misleading and useless (was always skipped).
> Inspired by a report from Bruno Haible: http://debbugs.gnu.org/8570
> * tests/misc/pwd-unreadable-parent: Remove file.

I've pushed that, so am closing the ticket.
Thanks again.